# class RSS::REXMLListener

### Public Class Methods

raise_for_undefined_entity?() click to toggle source

    # File lib/rss/rexmlparser.rb, line 36
    def raise_for_undefined_entity?
      false
    end

### Public Instance Methods

xmldecl(version, encoding, standalone) click to toggle source
Calls superclass method `RSS::ListenerMixin#xmldecl`

    # File lib/rss/rexmlparser.rb, line 41
    def xmldecl(version, encoding, standalone)
      super(version, encoding, standalone == "yes")
      # Encoding is converted to UTF-8 when REXML parse XML.
      @encoding = 'UTF-8'
    end